Commit 294771d1 authored by Jelmer Vernooij's avatar Jelmer Vernooij

Update dependencies.

parent 7dfb082d
......@@ -10,7 +10,7 @@ Build-Depends: debhelper (>> 8.1.3),
libpopt-dev,
libtalloc-dev (>= 2.1.5~),
libtdb-dev (>= 1.3.8~),
libtevent-dev (>= 0.9.26~),
libtevent-dev (>= 0.9.27~),
pkg-config,
python (>= 2.6.6-3),
python-all-dbg (>= 2.6.6-3),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment